﻿

#main {
	clear: both;
	padding: 2.5em 0 3.750em;
}

.span6{width:560px;}

table .span6{float:none;width:544px;margin-left:0;}

input.span6,textarea.span6,.uneditable-input.span6{width:550px;}
.o-typo--fs-semi{font-size:24px;line-height:150%}
#featured a:hover em{color:#fff}
#featured a,#featured strong,#respond form label,.by .comments-link,.clearfix{display:block}
#featured,#moonforecast,.boxnice{text-align:center}
#featured{max-width:390px;margin:10px auto 36px}
#featured a{box-shadow:2px 2px 5px 0 rgba(136,136,136,.6)}
#featured a img{margin-left:auto;margin-right:auto}
#featured a em{font-style:normal;padding-bottom:15px;color:#282828;font-size:.8em}

.markItUp .markItUpTabs a.on { background: #fff; border-bottom: 1px solid #fff; box-shadow: 1px 1px #eee inset; }

.nav ul li.on a { background: #EED; color: #222; font-weight: normal; }



.pagination a,
.pagination .on  { padding: .2em .5em; margin: 0 1px; }

.pagination .on { font-weight: bold; background: #222; color: #fff; }


.on { font-weight: bold; }


.row {
  margin-right: -15px;
  margin-left: -15px;
}

.alex-reasons.row {
	margin: 0 0 50px 0;
	padding: 0 30px;
}

.contact-buttons.row {
  text-align: center;
  margin: 0 auto;
  padding-right: 50px;
  width: 640px;
}

.demo-1 .sl-slider-wrapper{position:absolute;width:100%;height:100%;top:0;left:0;}

.sl-slider-wrapper{width:100%;height:100%;overflow:hidden;position:relative;}

.sl-slider blockquote{font-size:28px;padding-top:10px;font-weight:300;text-shadow:0 -1px 0 rgba(0,0,0,0.2);}

.sl-slider blockquote cite{font-size:16px;font-weight:700;font-style:normal;text-transform:uppercase;letter-spacing:5px;padding-top:30px;display:inline-block;}


.sl-slider.image_width {
	width:100%;
}


.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

.modal-body{overflow-y:auto;max-height:400px;padding:15px;}

.container {
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  content: " ";
  
  display: table;
  
}

.container:after {
  clear: both;
}

.header .container {
  position: relative;
  z-index: 100;
  width: 100%;
}

  .container--blog .sidebar {
    height: auto !important;
  }

  .container--blog .sidebar__title {
    padding: 20px !important;
    line-height: 20px;
  }

  .container--blog .sidebar__title.-mobile-hide {
    display: none;
  }

  .container--portfolio .sidebar__title {
    display: none;
  }

.wrapper .container {
  position: relative;
  z-index: 101;
}

.wrapper .container:before,
.wrapper .container:after {
  content: " ";
  
  display: table;
  
}

.wrapper .container:after {
  clear: both;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
img.alignnone{margin:5px 0 20px}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }
#footer-widgets-container{background:#46474b}
#footer-widgets-container #footer-widgets{border-bottom:1px solid rgba(255,255,255,.1);margin-left:auto;margin-right:auto}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 1200px; padding: 0 1em; }
.g-mosaicgrid-sizer,.g-mosaicgrid-item-container{padding:0.6253333333rem}
.g-mosaicgrid-sizer .g-mosaicgrid-item,.g-mosaicgrid-item-container .g-mosaicgrid-item{position:relative;border-radius:3px;overflow:hidden}
.g-mosaicgrid-1-col .g-mosaicgrid-sizer,.g-mosaicgrid-1-col .g-mosaicgrid-item-container{width:100%}
.g-mosaicgrid-2-col .g-mosaicgrid-sizer,.g-mosaicgrid-2-col .g-mosaicgrid-item-container{width:50%}
.g-mosaicgrid-3-col .g-mosaicgrid-sizer,.g-mosaicgrid-3-col .g-mosaicgrid-item-container{width:33.33333%}
.g-mosaicgrid-4-col .g-mosaicgrid-sizer,.g-mosaicgrid-4-col .g-mosaicgrid-item-container{width:25%}
.g-mosaicgrid-5-col .g-mosaicgrid-sizer,.g-mosaicgrid-5-col .g-mosaicgrid-item-container{width:20%}
.g-mosaicgrid-6-col .g-mosaicgrid-sizer,.g-mosaicgrid-6-col .g-mosaicgrid-item-container{width:16.66667%}
.storefront-sorting{font-size:.875em;margin-bottom:2.617924em}
.storefront-sorting::after,.storefront-sorting::before{content:'';display:table}
.storefront-sorting::after{clear:both}
.storefront-sorting select{width:auto}

.testimonial-list{display:inline-block; vertical-align:top; width:100%;}

.testimonial-list-item{float:left; width:100%;}

  #site-bottom .site-info {
    float: none;
    margin-bottom: 10px;
  }


#site-bottom .site-info a {
  color: #999;
}


#site-bottom .site-info a:hover {
  color: #fff;
}

.efbl-like-box {
	position: relative;
}
.content-column .single-container:last-child{margin-bottom:0}
.post-template-13 .single-container{padding-right:40px;padding-left:40px}
.ajax-post-content .comments-template.comments-template,.ajax-post-content .post-related.post-related,.ajax-post-content .single-container.single-container{padding-right:0;padding-left:0}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-6{width:48.382%}
#pbuttonu21015{width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.info-box .box-img {
	float: left;
	margin-right: 20px;
}

.product-bottom .info-box .box-img {
	margin-right: 20px;
}
.panel-grid .cell--overlay-bottom{position:absolute;width:100%;left:0;bottom:0;z-index:1;padding:15px!important;height:auto!important}


.items-leading,.category-desc {
border-bottom:1px solid #46a70c
}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.tiled-gallery .gallery-row {
	 overflow: hidden;
	 margin-bottom: 2px;
}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}


#slideshow ul#slides{
	position: relative;
	left: 20px;
	top: 10px;
	width: 960px;
	height: 322px;
}
.site-header .search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.logged-in.admin-bar.active-search .site-header .search_outer{top:0px}
.active-search .site-header .search_outer{top:0}


  .col-6 {
    width: 50%;
    float: left;
    padding: 0 15px;
    position: relative;
  }
.art-menu a .t{font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:12px;font-style:normal;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#eeeed3;padding:0 22px;margin:0 1px;line-height:28px;text-align:center;}
.art-menu a:hover .t{color:#f5f0e0;}
.art-menu li:hover a .t{color:#f5f0e0;}
.art-BlockHeader .t{height:30px;color:#000;font-family:Tahoma,Arial,Helvetica,Sans-Serif;font-size:14px;font-variant:small-caps;white-space:nowrap;padding:0 6px;line-height:30px;}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.whycss{color:#308ebf;background-color:#f1f1f1;padding:14px;font-size:13px;border-radius:10px 20px}

#footer .footer-img {
	width:100%;
	height:100%;
	position:absolute;
}

.wrapper {width: 960px; margin: 0 auto; overflow: hidden; margin-top: 20px;}


.header-right{
	max-width:470px;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}
#mobile_menu_slide .menu-item-208 a{font-size:16px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a{margin-top:55px!important;display:inline-block}
#mobile_menu_slide .menu-item-392 a,#mobile_menu_slide .menu-item-393 a,#mobile_menu_slide .menu-item-394 a{font-size:16px!important;display:inline-block;padding:5px!important;margin:0px!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.header .hea_nav li .selects .cts{width:100%;max-width:1200px;margin:0px auto;}
#contenu_home_gauche .bloc{width:auto}
#contenu_home_gauche,#contenu_gauche{width:100%;margin:0;padding:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}



.item blockquote {
    border-left: none; 
    margin: 0;
}


.item blockquote img {
    margin-bottom: 10px;
}


.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

 #owl-demo .item{

    
    margin: 12px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

#testimonial4 .carousel-inner .item{
    overflow: hidden;
}

.header .header-inner {
  position: relative;
  height: 100px;
}

.info-box .box-img {
	float: left;
	margin-right: 20px;
}

.product-bottom .info-box .box-img {
	margin-right: 20px;
}
#toc_container p.toc_title+ul.toc_list{margin-top:1em}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

	
body.detail header .container{
	padding-bottom:20px;
	}
header .quicklinks .quicklinks-menu-bar{text-align:left;padding-left:95px}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile{display:none}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change{display:block;width:100% !important;text-align:center}
header .quicklinks .quicklinks-menu-bar.lang-bar-mobile .lang-change img{margin:0 8px}
header .quicklinks .quicklinks-menu-bar li.active-link a img,header .quicklinks .quicklinks-menu-bar li.active-link a span{opacity:1;color:#fff}
header .quicklinks .quicklinks-menu-bar li a img{opacity:.5}


.social-icon-row {
  position: absolute;
  bottom: 40px;
  z-index: 5;
  width: 100%;
}


.social-icon-row img {
  max-width: 30px;
}


.social-icon-row a {
  display: inline-block;
}


.social-icon-row a:not(:first-child) {
  padding-left: 20px;
}


.social-icon-row div:not(:first-child) {
  padding-left: 20px;
}
.fusion-carousel .fusion-carousel-positioner{position:relative}
.top-header .main-logo{width:260px;height:80px;margin-left:5em}
.top-nav .slide_menu_right ul li:last-child{padding:8px 5px}
.slide_menu_right #menu-top_main.menu{display:block}
.slide_menu_right{background:#f3f3f3 none repeat scroll 0 0;display:none;height:100%!important;left:-447px;overflow:auto;padding:10px;position:fixed;top:0;width:315px;z-index:99999;border-right:1px solid #dcdcdc}
.slide_menu_right.main{left:0}
.slide_menu_right .sub-menu{float:left;left:auto;margin:0;opacity:1;position:static;visibility:visible;width:100%}
.slide_menu_right #menu-top_main a{color:#000!important;float:left;height:auto!important;line-height:normal!important;padding:0;width:auto}
.slide_menu_right .sub-menu li{float:left;margin:0;padding:0!important;min-width:auto!important;padding:0;width:100%}
.slide_menu_right .sub-menu li li{margin-left:10px}
.slide_menu_right .sub-menu li li a{font-size:16px;font-weight:700}



#rt-showcase .rokgallery-wrapper .rg-ss-container, .slideshow .rt-block .rokgallery-wrapper .rg-ss-container {margin: -30px -25px;}

.rg-ss-container {margin: 0;}


.collapse:not(.show) {
  display: none; }


    .fm_box2 .fm_site2, #footer .ft_box .ft_line .f_sns {
        display: none;
    }


        #footer .ft_line .f_sns {
            float: none;
        }


        #footer .ft_box .ft_line .f_sns {
            float: right;
        }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}

.text12 {
	color:#3c3f45;
	font-weight:bold;
	display:block;
	margin-bottom:7px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-1 .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-a .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-h .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-n .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-q .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y.mbr-navbar--stuck .mbr-navbar__section {
  background: #9c9c9c;
}

#menu-y .mbr-navbar__section {
  background: #9c9c9c;
}
.top-nav{border-top:2px solid #3c3b3b;background-color:#1b1b1b}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
#searchform-dropdown{border-color:#1e73be}
